@charset "utf-8";

/* CSS Document */



/* 重置参数*/

*{margin:0; padding:0; font-size:12px;}

ul,ol,img,em{list-style:none; border:none; }

strong,span,a{font-weight:normal; text-decoration:none;}

a{color:#333;}

a:hover{ text-decoration:underline;}



/*全局*/

#main{width:950px; margin:0 auto;}



.ad{text-align:center; width:950px;}

/*头部*/

#header{width:950px; height:1%; overflow:hidden; margin-top:5px;}

.header_01{height:1%; overflow:hidden;}

.logo{ float:left; width:150px;}

.header_righ{height:35px;border:#F30 solid 0px; padding-top:12px;}

.header_menu{ float:left;background:url(/images/rent-menu-back.gif) repeat-x 0 -36px;border:#F30 solid 0px; height:36px; overflow:hidden;  }

.header_menu_bg{background:url(/images/rent-menu-back.gif) no-repeat left 0px;border:#090 solid 0px; height:36px; }

.header_menu ul{background:url(/images/rent-menu-back.gif) no-repeat right -72px; border:#090 solid 0px;height:36px; padding-left:15px;}

.header_menu ul li{float:left; width:70px; height:36px; text-align:center; line-height:36px; background:url(/images/rent-menu-li-back.gif) no-repeat right center;}

.header_menu ul li a{ color:#FFF; font-weight:bold;text-decoration:none;}

.header_menu ul li a:hover{ color:#F90; }

#menu_no_bg{background:none;}





.header_02{height:1%; overflow:hidden; margin-top:5px; border:#FC3 solid 0px;}

.header_02_left{background:url(/images/rent-func-back.gif) repeat-x 0 -36px; height:36px; width:695px; line-height:36px; }

.header_02 li{float:left;}

.header_02_outer{background:url(/images/rent-func-back.gif) no-repeat left 0;}

.header_02_inter{padding-left:15px;background:url(/images/rent-func-back.gif) no-repeat right -72px;}

.header_02_inter select{height:20px; width:85px;}

.header_02_inter input{height:15px; width:280px;}

.header_02_inter button{background:url(/images/r-head-btn-back.gif) no-repeat; border:none; width:80px; height:25px; line-height:25px; margin-left:10px;}



.header_02_right{padding-top:5px; margin-left:10px;}

.header_02_right div{float:left; }

*html .header_03_outer{ width:1%; white-space:nowrap; display:inline;}

.header_03_outer{background:url(/images/r-btns-back.gif) repeat-x 0 -26px; margin:0 5px;}

.header_03_inter{padding-left:15px;background:url(/images/r-btns-back.gif) no-repeat left 0; text-align:center;}

.header_03_inter a{ display:block; background:url(/images/r-btns-back.gif) no-repeat right -52px;; border:#693 solid 0px; height:26px; line-height:26px; padding-right:10px; color:#C30; font-weight:bold;  }



#nav{ height:1%; overflow:hidden; margin:5px 0; }

#nav a{color:#012f7a; margin-right:5px; line-height:20px; }







/*中间内容*/

/*内容左边*/

#content{height:1%; overflow:hidden; width:950px;}

.zf_left{ float:left;height:1%;width:688px; overflow:hidden; border:#393 solid 0px;}

.zf_left_01{border:#CCC solid 1px; width:685px; height:1%; overflow:hidden;}

.zf_left_01 h1{ font-size:20px; text-align:center; margin:15px 0;}

.zf_left_02_left{float:left; width:240px; padding-left:20px;}

#zf_left_img{width:190px; height:160px; background:url(/images/house-focus-back.gif) no-repeat; padding:5px; }

#zf_left_img img{ width:172px; height:142px;}

.zf_left_02_left p,.zf_left_02_right p{ line-height:25px; color:#999; margin:3px 0;}

.zf_left_02_right{float:left; width:410px; border:#099 solid 0px;}

.zf_left_02_right span,.zf_left_02_left span{ color:#000;}

.zf_left_02_right strong,.zf_left_02_left strong{ color:red; margin-right:5px;}



#zf_right_tel{ background:url(/images/box-back.gif) repeat-x 0 -40px; margin-top:10px; width:420px; clear:both;}

.tel_outter{background:url(/images/box-back.gif) no-repeat left 0px;}

.tel_inter{height:40px; line-height:40px;background:url(/images/box-back.gif) no-repeat right -80px; font-size:13px; color:#fff; padding-left:25px; }

.tel_inter span{ font-size:20px; color:#fff; font-weight:900; margin-right:20px; white-space:nowrap; overflow:hidden;}

.zf_time{float:right; margin:5px 0; color:#36C;}

.zf_left_03 { height:1%; overflow:hidden;margin-top:10px;}

.zf_left_03 h2{ width:90px;  color:#930;  text-align:center; background:url(/images/r-tags-back.gif) repeat-x 0 -120px;}

.zf_left_03 h2 span{background:url(/images/r-tags-back.gif) no-repeat left -90px; display:block;}

.zf_left_03 h2 strong{background:url(/images/r-tags-back.gif) no-repeat right -150px;display:block;height:30px; line-height:30px;font-size:14px; font-weight:bold;}

.zf_left_03_01{border:#CCC solid 1px;  width:665px; padding:10px; line-height:180%; font-size:14px; text-indent:24px;}

.zf_left_03_01 p strong{color:#F60; font-weight:bold;}

.zf_left_03_01 p a{ color:#36F;}

.zf_left_03_02{border:#CCC solid 1px;  width:685px; padding:0px; line-height:180%; font-size:14px; text-indent:24px;}







/*内容右边*/

.zf_right{ float:left; width:240px; height:1%; margin-left:15px; overflow:hidden; border:#099 solid 0px; }

.zf_right_00{border:#CCC solid 1px; border-top:none; margin-bottom:5px; height:1%; overflow:hidden;}

.zf_right_01,.zf_right_02 {border:#CCC solid 1px; border-top:none; margin-bottom:5px; height:1%; overflow:hidden;}

.zf_right_00 dt,.zf_right_01 dt{background:url(/images/house-more-menu.gif) no-repeat; height:30px; line-height:30px; font-size:14px; font-weight:bold; padding-left:10px; color:#333;}

.zf_right_01 dd{ height:1%; overflow:hidden; padding:10px;}

.zf_right_00 dd{ height:250px; overflow:hidden;}





.zf_right_02 dt{background:url(/images/house-more-menu.gif) no-repeat; height:30px; line-height:30px; font-size:14px; font-weight:bold; padding:0 10px; color:#333;}

.zf_right_02 dt span{ float:right;}

.zf_right_02 dd{ height:25px; line-height:25px; padding:2px 5px;}

.zf_right_02 dd a{ color:#36C; text-decoration:none;} 

.zf_right_02 dd a:hover{ color:#F90;}

.zf_right_02 dd span{ float:right; color:#F60;}

















/*评论样式*/

.pl{margin: 0 auto; height:1%; overflow:hidden;  border:#c2d9f2 solid 1px;width:680px; margin-top:5px;}

.pl dl{height:1%; overflow:hidden;}

.pl dt{background:url(/images/arrow%5B1%5D.gif) no-repeat 10px 10px; padding:0 25px; height:30px; line-height:30px;font-size:14px; font-weight:bold;border-bottom:#c2d9f2 solid 1px; }

.pl dt span{ float:right;}

.pl dt span b{ color:red;}

.pl dd{ margin:15px; padding-left:15px;border:#CCC solid 0px;}

.pl dd a{ color:#012f7a ;}

#nomember{border:none; width:20px; margin-left:100px;}

.pl input{width:140px; height:20px; margin-right:5px;border:#CCC solid 1px;}

.pl textarea{border:#CCC solid 1px; width:580px;}

.pl_01{width:55px; height:25px;background:url(/images/news_bg_2010%5B1%5D.gif) no-repeat; border:none; border:#CCC solid 1px; margin:0 5px;}

.pl_02{ float:right;width:65px; height:25px;background:url(/images/news_bg_2010%5B1%5D.gif) no-repeat; border:none; border:#CCC solid 1px; margin:0 5px;}





/*右边*/

.content_right{width:210px; height:1%; overflow:hidden; border:#C33 solid 0px; padding-left:5px;}







/*24小时反馈*/

.fk{background:url(/images/fk_bg238.png) no-repeat; line-height:180%; height:365px; margin-bottom:5px;}

.fk dt{ color:red; padding:3px 5px; padding-left:55px; height:40px; font-weight:bold; font-size:16px; line-height:40px;}

.fk dd{ padding-left:12px; color:#36C; padding-right:10px;}

.fk dd h1{border:#F63 solid 0px; height:20px;}

.fk dd h1 span{ color:#F00; margin-left:10px;}

.fk dd input{ margin-left:15px; height:15px;}

.fk dd select{ margin-left:12px; height:17px; width:150px;}

.fk dd button{width:60px; margin-top:3px; height:25px; margin-left:70px; background:url(/images/submit2.gif) no-repeat; border:none; text-indent:-99999px;}

.fk dd #np{margin-left:7px;}







/*首页页脚*/

#footer{width:960px; background:#fff; }

#footer p{text-align:center; color:#333; margin:5px 0;}

#footer p a{ margin:0 5px;}